@charset "utf-8";
/* CSS Document */

article, aside, footer, header, nav, section {display: block;}

html { -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */12/6-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body, html { width: 100%; height: 100%; overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; }

body {font-family:Arial, sans-serif;  margin: 0; line-height: 1.5; color:#666; background:#fff;}
body a:link,body a:visited {color:#ef183c; text-decoration:none;}
body a:hover,body a:active {color:#bf1330; text-decoration:none;}
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:visited, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color:#333; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:active, h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:hover {color:#003d73;}

h1,h2,h3,h4,h5,h6 {margin:2px 16px 2px 16px; font-weight:normal; text-shadow: 1px 1px 1px #999; color:#000; line-height:1.8em; font-family: 'Lilita One', cursive; }
h1 + p,h2 + p,h3 + p,h4 + p,h1 + h2,h2 + h3,h2 + ul,h3 + ul,.content h1 + h2, .content h2 + h2, p + ul {margin-top:0; padding-top:0;}
h2 + h3 {margin-left:40px;}
h1 {font-size:2.0em; }
h2 {font-size: 1.6em; }
h3 {font-size:1.4em;}
h4 {font-size:1.2em;}
p {margin:2em;  text-align:justify;}

img {border:none;}



	.logo {float:left;}
	.logo a {background:url('./web/20140409000115im_/http_/www.wisconsincherries.org/media/logo.png') no-repeat; display:block; width:150px; height:144px; float:left;}
		.logo h2  {position: absolute; 	left: -2000em;}	
	
	.mainNav {float:left; font-family: 'Lilita One', cursive; }
		.mainNav h3 {position: absolute; 	left: -2000em;}
		.mainNav ul {margin:0; padding:0; list-style:none;  text-align:center; display: block;  overflow:hidden; font-size:16px; 
			background: #eaeaea;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eaeaea 0%, #cecece 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#cecece));
background: -webkit-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -o-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -ms-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: linear-gradient(to bottom,  #eaeaea 0%,#cecece 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cecece',GradientType=0 );}
			.mainNav ul li { display:block; }
			.mainNav ul li a:link,.mainNav ul li a:visited {padding:10px 0;   display:block; width:175px; overflow:hidden;}
			.mainNav ul li a:hover, .mainNav ul li a:active { text-decoration:none; background:#fff;}
.mainNav ul li.contact a:link,.mainNav ul li.contact a:visited {width:135px;}

.content {background:#fff;}

.products {margin-bottom: 15px;}
.products table {width: 90%; margin: 0 10px; font-size:.7em; border-spacing:0; border-collapse:collapse;}
table.producttbl {margin-bottom: 20px;}
.producttbl td {padding: 10px; border: solid 1px #000;}
a.txtfloatright {text-align: right; display: block; padding: 5px;}
.members {font-size:.8em;}


.specialsContainer {clear:both; width:250px; margin:10px auto; background:#ef183c; color:#fff; font-size:.8em; border:4px solid #bf1330;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0 0 10px 0 #ADADAD;
	box-shadow: 0 0 10px 0 #ADADAD;}
			.specialsContainer h3 {color:#fff; text-shadow:none; margin:4px 10px;}
			.specialsContainer img {margin:0 auto;display:block;}
			body .specialsContainer a {color:#fff;}



.mainFooter {clear:both; border-top:2px solid #ef183c; border-bottom:10px solid #ef183c;
background: #eaeaea;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWNlY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eaeaea 0%, #cecece 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#cecece));
background: -webkit-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -o-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: -ms-linear-gradient(top,  #eaeaea 0%,#cecece 100%);
background: linear-gradient(to bottom,  #eaeaea 0%,#cecece 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cecece',GradientType=0 );}
	.disclaimer {clear:both; font-size:.8em;}
	
p.copyright {margin:1em; text-align:center; font-size:.7em;}


.centered,.centered p {text-align:center;}
.clear {clear:both;}
.cf:before,.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}



	
.button a:link,.button a:visited {display:block; border:2px solid #ccc; padding:10px 20px; color:#fff; text-align:center; width:150px; margin:0 auto;
background: #ef183c;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmMTgzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjEzMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ef183c 0%, #bf1330 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef183c), color-stop(100%,#bf1330));
background: -webkit-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: -o-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: -ms-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: linear-gradient(to bottom,  #ef183c 0%,#bf1330 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef183c', endColorstr='#bf1330',GradientType=0 );}

.button a:hover,.button a:active {background: #ba1430;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhMTQzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OTBkMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ba1430 0%, #890d22 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba1430), color-stop(100%,#890d22));
background: -webkit-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: -o-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: -ms-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: linear-gradient(to bottom,  #ba1430 0%,#890d22 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1430', endColorstr='#890d22',GradientType=0 );
}




@media screen and (max-width: 599px) {
	h1,h2,h3,h4,h5,h6 {margin:2px 8px 2px 8px; font-weight:normal; color:#333; line-height:1.8em;}
	h1 + p,h2 + p,h3 + p,h4 + p,h1 + h2,h2 + h3,h2 + ul,h3 + ul,.content h1 + h2, .content h2 + h2, p + ul {margin-top:0; padding-top:0;}
	h2 + h3 {margin-left:20px;}
	h1 {font-size:1.4em; }
	h2 {font-size: 1.3em; }
	h3 {font-size:1.0em;}
	h4 {font-size:.9em;}
	p {margin:1em;  text-align:justify;}
	
	.hideMob {display:none;}
	img {max-width:96%; height:auto; clear:both; display:block; margin:4px auto;}
	
	.wrapper {}
	.container {width:100%;}
	
	.logo {float:none; width:150px; margin:4px auto 0 auto;}
	
	.contactUs {margin:0 0 8px 0; text-align:right; width:43%; float:left;}
		.contactUs h3 {color:#fff; font-size:9px; margin:0; padding:8px 0; width:150px;}
		.contactUs h3 a {color:#ec1c4d; font-size:14px; margin:0 10px 0 0;}
		.contactInfo {float:none; clear:both; width:auto;}
	
	.mainNav {width:80%;  border:4px solid #ccc; margin:0 auto 10px auto; float:none;
	
	}
		.mainNav h3 {position:relative; left:auto;  color:#fff; margin:0; padding:5px; text-align:center; text-transform:uppercase; font-size:1.2em; text-shadow:none;
		background: #8cc63f; cursor:pointer;}
		.no-js .mainNav h3 {display:none;}
		.mainNav ul {display:none; font-size:1.0em; 
		background: #ef183c;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmMTgzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjEzMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ef183c 0%, #bf1330 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef183c), color-stop(100%,#bf1330));
background: -webkit-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: -o-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: -ms-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: linear-gradient(to bottom,  #ef183c 0%,#bf1330 100%);}
		.no-js .mainNav ul {display:block;}
		.mainNav ul li {float:none; clear:both; border-top:1px solid #ff1a40;
		}
		.mainNav ul li a:link,.mainNav ul li a:visited  {width:100%; color:#fff; padding:8px 0;}
		.mainNav ul li a:hover,.mainNav ul li a:active {background:#590916;}
		
		.rightCol {clear:both;}
		
		.specialsContainer {width:95%;}
		
	
		
		body .skipTop a {display:block; border:2px solid #fff; padding:10px 20px; color:#fff; text-align:center;
background: #ef183c;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmMTgzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjEzMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ef183c 0%, #bf1330 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef183c), color-stop(100%,#bf1330));
background: -webkit-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: -o-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: -ms-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: linear-gradient(to bottom,  #ef183c 0%,#bf1330 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef183c', endColorstr='#bf1330',GradientType=0 );
}
	body .skipTop a:hover,body .skipTop a:active {background: #ba1430;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhMTQzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OTBkMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ba1430 0%, #890d22 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba1430), color-stop(100%,#890d22));
background: -webkit-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: -o-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: -ms-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: linear-gradient(to bottom,  #ba1430 0%,#890d22 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1430', endColorstr='#890d22',GradientType=0 );
}

}


@media only screen and (min-width:600px) and (max-width:959px) {
	body {margin:0;}
	.hideTab {display:none;}
	.callUs a:link,.callUs a:visited,.callUs a:hover,.callUs a:hover {cursor:default; }
	img {max-width:96%; height:auto; clear:both; display:block; margin:4px auto;}
	p {margin:1em;  text-align:justify;}
	
		
	.container {width:100%;}
	.mainHeader {position:relative; background:url('./web/20140409000115im_/http_/www.wisconsincherries.org/media/header-tablet.png') center bottom no-repeat; height:141px;}
	.logo {float:none; width:600px; margin:0 auto;}
	.specialsContainer {width:80%;}
	
			
	
	
	.mainNav {width:100%;}
		.mainNav ul {margin:0 auto; border:1px solid #ef183c; width:598px;}
		.mainNav li {float:left;}
		.mainNav li.hideTab {display:none;}
		.mainNav ul li a:link,.mainNav ul li a:visited {width:auto; padding:10px;}

	
	.content {background:#fff;}
		.rightCol {clear:both;}
	
	.imgRight {float:right; padding: 0 0 5px 15px;}
	
	
			body .skipTop a {width:250px; margin:10px; float:right; display:block; border:2px solid #fff; padding:10px 20px; color:#fff; text-align:center;
background: #ef183c;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmMTgzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjEzMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ef183c 0%, #bf1330 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef183c), color-stop(100%,#bf1330));
background: -webkit-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: -o-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: -ms-linear-gradient(top,  #ef183c 0%,#bf1330 100%);
background: linear-gradient(to bottom,  #ef183c 0%,#bf1330 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef183c', endColorstr='#bf1330',GradientType=0 );
}
	body .skipTop a:hover,body .skipTop a:active {background: #ba1430;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhMTQzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OTBkMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ba1430 0%, #890d22 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba1430), color-stop(100%,#890d22));
background: -webkit-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: -o-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: -ms-linear-gradient(top,  #ba1430 0%,#890d22 100%);
background: linear-gradient(to bottom,  #ba1430 0%,#890d22 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1430', endColorstr='#890d22',GradientType=0 );

}
	


}

@media screen and (min-width: 960px) {
	.hideDesk {display:none;}
	.callUs a:link,.callUs a:visited,.callUs a:hover,.callUs a:hover {cursor:default;}
	a:link.callUs {cursor:default; color:#000;}
	body {background:#ffdbe3; margin:10px 0 0 0;}
	
	.wrapper {width:960px; margin:0 auto; position:relative; border-right:1px solid #ccc;}
	.bg {  }
	.container {position:relative;}
	.mainHeader {position:relative; background:url('./web/20140409000115im_/http_/www.wisconsincherries.org/media/header.png') left top no-repeat; z-index:-1; height:195px;}
	.mainNav {  border-right:4px solid #ef183c;  border-bottom:4px solid #ef183c; margin-top:-28px; margin-bottom:200px;
	-webkit-border-radius: 0 0 10px 0;
border-radius: 0 0 6px 0;	
-webkit-box-shadow: 0 0 10px 0 #ADADAD;
box-shadow: 0 0 10px 0 #ADADAD;}
		.mainNav ul li a:link,.mainNav ul li a:visited {padding:20px 0;}
	

	

	
	.content {background:url('./web/20140409000115im_/http_/www.wisconsincherries.org/media/cherries2.png') left bottom no-repeat #fff; border-left:1px solid #e5e5e5;}

	.rightCol {float:left; width:550px; padding:0 10px; margin-top:-28px;}
	.specialsWrapper {float:left; width:198px;}
		.specialsContainer {float:left; width:190px; clear:none;}

	.imgRight {float:right; padding: 0 0 5px 15px;}
	
		.mainFooter {padding-top:20px;-webkit-box-shadow: 0px 0px 50px #000000;
			-moz-box-shadow: 0px 0px 50px #000000;
			box-shadow: 0px 0px 50px #000000;}
			.footerContainer {width:960px; margin:0 auto;}
			.mainFooter a:hover,.mainFooter a:active {color:#003fcf;}
			.footerContact,.footerNav,.siteNav {float:left; width:300px; font-size:1.0em;}	
			.footerNav {margin-left:60px;}
				.footerContact p {margin-bottom:1.5em;}	
				.footerContact,.footerNav li,.siteNav li {list-style-type:circle; line-height:2.0em;}
	

	.copyright {color:#fff;}
		.copyright a:link,.copyright a:visited {color:#999;}
		.copyright a:hover,.copyright a:active {color:#666;}	
		
		
		

}

@media print {
	/* General Print Styles */
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; 
  font-family:Arial,Verdana, Geneva, sans-serif;} /* Black prints faster: h5bp.com/s */
  a, a:visited { }
  

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.3cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  .mainNav,.mainFooter,.specialsContainer {display:none;}
  
  .mainHeader h2 a {text-indent:0;}
  .mainHeader {border-bottom:none; margin-top:0px;  clear:both; height:30px;}
  .content {border-top:none;}
  .rightCol {width:100%;}

  
h1 {font-size:1.4em;}
h2 {font-size:1.2em;}
h3 {font-size:1.1em;}
h4 {font-size:1.0em;}
p,li {font-size:.9em;}
img {float:left; margin-right:10px;}

  }
/*
     FILE ARCHIVED ON 00:01:15 Apr 09, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:15:10 May 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.909
  exclusion.robots: 0.101
  exclusion.robots.policy: 0.085
  esindex: 0.014
  cdx.remote: 17.069
  LoadShardBlock: 275.929 (3)
  PetaboxLoader3.datanode: 145.573 (4)
  PetaboxLoader3.resolve: 309.87 (2)
  load_resource: 208.544
*/